body{font:400 14px/1.7 "Microsoft Yahei","Simsun";color:#333;background: #fff;}
.wrap{background: url(http://ue1.17173cdn.com/a/news/feedback/index/2016/img/top.jpg) no-repeat center top;}
.header{position: relative;width:1000px;height:129px;margin:0 auto;}
.header .tit{position: absolute;top:47px;left:73px;font-size: 30px;line-height: 1;}
.content{width:1000px;margin:0 auto;padding:40px 0;min-height: 600px;}
.form{width:960px;margin:0 auto;font-size: 16px;}
.form-item{margin-bottom: 30px;position: relative;}
.form-item label{position: absolute;left:10px;top:0;line-height:40px;color:#999;}
.form .tit{margin-bottom:20px;}
.form-item .form-textarea{border:1px solid #dedede;height:160px;padding: 10px 1%;resize:none;width: 98%;-webkit-border-radius:3px;border-radius:3px;}
.form-item .form-input{border:1px solid #dedede;height:38px;line-height:38px\9;padding: 0 1% 0 6%;width: 92%;-webkit-border-radius: 3px;border-radius:3px;}
.form-btn{text-align: center;padding: 30px 0;}
.form-btn .btn{display: inline-block;*display: inline;*zoom:1;width:300px;height:40px;line-height:40px;background: #dedede;color: #333;font-size: 18px;border: 0;margin: 0 20px;-webkit-border-radius: 5px;border-radius: 5px;cursor:pointer;}
.form-btn .btn:hover{background: #cdcdcd;}
.form-btn .btn-sure{background:#ff551a;font-weight:bold;color:#fff;}
.form-btn .btn-sure:hover{background: #f14206}
input:focus,textarea:focus{box-shadow: 0 0 3px #eee;outline:none;}

.global-footer{ color:#5c5c5c; background:#f9f9f9;padding:30px 0;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#5c5c5c;}
